-- ud_196_20190201.sql
-- A266C3ABA37E371A4AFDF1BAF334996E

update usl u
set u.date_2='31.12.2017'
where u.id in (8445,8446,8447); @

update tarif_usl tu0
set tu0.date_2='31.12.2017'
where tu0.date_2 is null 
	and tu0.id_usl in  (select tu.id_usl from tarif_usl tu
							inner join usl u on tu.id_usl=u.id
						where tu.date_2 is null and u.date_2 is not null); @

update tarif t
set t.date_2='2018-12-31'
where t.date_2 is null; @

/* Центры здоровья */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (345, '7', '1', '0', 0, 17, '2019-01-01', NULL, 1485.69); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (346, '7', '1', '0', 18, 120, '2019-01-01', NULL, 1215.57); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (347, '7', '2', '0', 0, 17, '2019-01-01', NULL, 848.97); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (348, '7', '2', '0', 18, 120, '2019-01-01', NULL, 694.61); @

/* Дети-сироты и прочие */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (349, '1', '1', '0', 0, 17, '2019-01-01', NULL, 4209.29); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (350, '2', '1', '0', 0, 17, '2019-01-01', NULL, 4209.29); @

/* Взрослые */
/* M 21, 24, 27, 30, 33 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (351, '0', '1', '1', 21, 33, '2019-01-01', NULL, 642.28); @

/* M 36, 39, 42, 48, 54, 87, 90, 93, 96, 99 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (352, '0', '1', '1', 36, 42, '2019-01-01', NULL, 722.02); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (353, '0', '1', '1', 48, 48, '2019-01-01', NULL, 722.02); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (354, '0', '1', '1', 54, 54, '2019-01-01', NULL, 722.02); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (355, '0', '1', '1', 87, 111, '2019-01-01', NULL, 722.02); @

/* M 60, 66, 72, 75, 78, 81, 84 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (356, '0', '1', '1', 60, 60, '2019-01-01', NULL, 799.61); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (357, '0', '1', '1', 66, 66, '2019-01-01', NULL, 799.61); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (358, '0', '1', '1', 72, 84, '2019-01-01', NULL, 799.61); @

/* M 45, 57 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (359, '0', '1', '1', 45, 45, '2019-01-01', NULL, 1123.99); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (360, '0', '1', '1', 57, 57, '2019-01-01', NULL, 1123.99); @

/* M 63, 69 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (361, '0', '1', '1', 63, 63, '2019-01-01', NULL, 1199.42); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (362, '0', '1', '1', 69, 69, '2019-01-01', NULL, 1199.42); @

/* M 51 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (363, '0', '1', '1', 51, 51, '2019-01-01', NULL, 1527.03); @

/* Ж 21, 24, 27 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (364, '0', '1', '2', 21, 27, '2019-01-01', NULL, 642.28); @

/* Ж 87, 90, 93, 96, 99 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (365, '0', '1', '2', 87, 111, '2019-01-01', NULL, 722.02); @

/* Ж 72, 75, 78, 81, 84 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (366, '0', '1', '2', 72, 84, '2019-01-01', NULL, 799.61); @

/* Ж 30, 33, 36 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (367, '0', '1', '2', 30, 36, '2019-01-01', NULL, 1083.04); @

/* Ж 63, 66, 69 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (368, '0', '1', '2', 63, 69, '2019-01-01', NULL, 1196.19); @

/* Ж 39, 42 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (369, '0', '1', '2', 39, 42, '2019-01-01', NULL, 1477.45); @

/* Ж 45, 48, 51, 54, 57 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (370, '0', '1', '2', 45, 57, '2019-01-01', NULL, 1559.36); @

/* Ж 60 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (371, '0', '1', '2', 60, 60, '2019-01-01', NULL, 1634.79); @

/* Для ДД раз в 2 года  */
/* М 49,53,55,59,61,65,67,71,73 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (372, '0', '1', '1', 49, 49, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (373, '0', '1', '1', 53, 53, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (374, '0', '1', '1', 55, 55, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (375, '0', '1', '1', 59, 59, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (376, '0', '1', '1', 61, 61, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (377, '0', '1', '1', 65, 65, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (378, '0', '1', '1', 67, 67, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (379, '0', '1', '1', 71, 71, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (380, '0', '1', '1', 73, 73, '2019-01-01', NULL, 626.95); @

/* Ж 49,50,52,53,55,56,58,59,61,62,64,65,67,68,70,71,73 */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (381, '0', '1', '2', 49, 49, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (382, '0', '1', '2', 50, 50, '2019-01-01', NULL, 840.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (383, '0', '1', '2', 52, 52, '2019-01-01', NULL, 840.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (384, '0', '1', '2', 53, 53, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (385, '0', '1', '2', 55, 55, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (386, '0', '1', '2', 56, 56, '2019-01-01', NULL, 840.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (387, '0', '1', '2', 58, 58, '2019-01-01', NULL, 840.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (388, '0', '1', '2', 59, 59, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (389, '0', '1', '2', 61, 61, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (390, '0', '1', '2', 62, 62, '2019-01-01', NULL, 840.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (391, '0', '1', '2', 64, 64, '2019-01-01', NULL, 840.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (392, '0', '1', '2', 65, 65, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (393, '0', '1', '2', 67, 67, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (394, '0', '1', '2', 68, 68, '2019-01-01', NULL, 840.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (395, '0', '1', '2', 70, 70, '2019-01-01', NULL, 840.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (396, '0', '1', '2', 71, 71, '2019-01-01', NULL, 626.95); @
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (397, '0', '1', '2', 73, 73, '2019-01-01', NULL, 626.95); @

/* Профосмотр взрослого населения законченный случай */
/* Ж */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (398, '3', '1', '2', 18, 120, '2019-01-01', NULL, 1559.95); @
/* М */
INSERT INTO TARIF (ID, TD, STAGE, W, AGE_FROM, AGE_TO, DATE_1, DATE_2, SUMV) VALUES (399, '3', '1', '1', 18, 120, '2019-01-01', NULL, 1559.95); @

/* ************************************************************************************ */
/* B04.064.002 Профилактический прием (осмотр, консультация) врача-стоматолога детского */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and ((t.id_usl>=8437 and t.id_usl<=8444) or (t.id_usl in (8448,8531,8536,8556)) or (t.id_usl>=8548 and t.id_usl<=8552)); @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8437, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8438, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8439, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8440, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8441, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8442, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8443, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8444, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8448, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8531, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8536, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8548, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8549, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8550, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8551, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8552, '2019-01-01', NULL, 297.91); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8556, '2019-01-01', NULL, 297.91); @

/* A09.19.001 Исследование кала на скрытую кровь */
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5548, '2019-01-01', NULL, 330.00); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5550, '2019-01-01', NULL, 330.00); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5552, '2019-01-01', NULL, 330.00); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5554, '2019-01-01', NULL, 330.00); @

/* B04.047.002 Профилактический прием (осмотр, консультация) врача-терапевта - 1 этап */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and ((t.id_usl>=5656 and t.id_usl<=5682) or (t.id_usl in (8010,8044,8078,8112)) or (t.id_usl>=8668 and t.id_usl<=8684)); @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5656, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5657, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5658, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5659, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5660, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5661, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5662, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5663, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5664, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5665, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5666, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5667, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5668, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5669, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5670, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5671, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5672, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5673, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5674, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5675, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5676, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5677, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5678, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5679, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5680, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5681, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5682, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8010, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8044, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8078, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8112, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8668, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8669, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8670, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8671, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8672, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8673, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8674, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8675, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8676, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8677, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8678, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8679, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8680, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8681, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8682, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8683, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8684, '2019-01-01', NULL, 296.95); @

/* B01.047.001 Прием (осмотр, консультация) врача-терапевта первичный - 2 этап */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and t.id_usl>=8557 and t.id_usl<=8604; @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8557, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8558, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8559, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8560, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8561, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8562, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8563, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8564, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8565, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8566, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8567, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8568, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8569, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8570, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8571, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8572, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8573, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8574, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8575, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8576, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8577, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8578, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8579, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8580, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8581, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8582, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8583, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8584, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8585, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8586, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8587, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8588, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8589, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8590, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8591, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8592, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8593, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8594, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8595, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8596, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8597, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8598, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8599, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8600, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8601, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8602, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8603, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8604, '2019-01-01', NULL, 296.95); @

/* B01.053.001 Прием (осмотр, консультация) врача-уролога первичный */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and t.id_usl in (8244, 5842); @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8244, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5842, '2019-01-01', NULL, 281.20); @

/* B01.057.001 Прием (осмотр, консультация) врача-хирурга первичный */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and ((t.id_usl in (5804,5806,5808,5810,5812)) or (t.id_usl>=5814 and t.id_usl<=5818) or (t.id_usl>=8622 and t.id_usl<=8630)); @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8622, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5806, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8623, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8624, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5808, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8625, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8626, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5810, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8627, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5812, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8629, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5814, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5815, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5816, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5817, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5818, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5804, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8628, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8630, '2019-01-01', NULL, 281.20); @

/* B01.018.001 Прием (осмотр, консультация) врача-колопроктолога первичный */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and ((t.id_usl in (5825,5827,5829,5831)) or (t.id_usl>=5833 and t.id_usl<=5837) or (t.id_usl>=8631 and t.id_usl<=8639)); @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5825, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5827, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5831, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5833, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5834, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5835, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5836, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8631, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8632, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8633, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8634, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8635, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8636, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8637, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8638, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8639, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5829, '2019-01-01', NULL, 281.20); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5837, '2019-01-01', NULL, 281.20); @

/* B01.001.001 Прием (осмотр, консультация) врача-акушера-гинеколога первичный */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and ((t.id_usl>=6064 and t.id_usl<=6070) or (t.id_usl in(6072,6074,6076)) or (t.id_usl>=8605 and t.id_usl<=8612)); @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6064, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6065, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6066, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6067, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6068, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6069, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6070, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6072, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6074, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (6076, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8605, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8606, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8607, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8608, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8609, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8610, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8611, '2019-01-01', NULL, 460.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8612, '2019-01-01', NULL, 460.58); @

/* B01.029.001 Прием (осмотр, консультация) врача-офтальмолога первичный */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and ((t.id_usl>=5912 and t.id_usl<=5925) or (t.id_usl in(8021,8055,8089,8123))); @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5912, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5913, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5914, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5915, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5916, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5917, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5918, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5919, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5920, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5921, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5922, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5923, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5924, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5925, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8021, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8055, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8089, '2019-01-01', NULL, 328.75); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8123, '2019-01-01', NULL, 328.75); @

/* B04.047.008 Проведение индивидуального или группового (школы для пациентов) углубленного профилактического консультирования */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and ((t.id_usl>=8393 and t.id_usl<=8410) or (t.id_usl>=8685 and t.id_usl<=8697)); @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8393, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8394, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8395, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8396, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8397, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8398, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8399, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8400, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8401, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8402, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8403, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8404, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8405, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8406, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8407, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8408, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8409, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8410, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8685, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8686, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8687, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8688, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8689, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8690, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8691, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8692, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8693, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8694, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8695, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8696, '2019-01-01', NULL, 296.95); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8697, '2019-01-01', NULL, 296.95); @

/* B01.023.001 Прием (осмотр, консультация) врача-невролога первичный */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and ((t.id_usl>=5795 and t.id_usl<=5803) or (t.id_usl in (8015,8049,8083,8117))); @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5795, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5796, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5797, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5798, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5799, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5800, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5801, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5802, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5803, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8015, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8049, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8083, '2019-01-01', NULL, 371.85); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8117, '2019-01-01', NULL, 371.85); @

/* B01.028.001 Прием (осмотр, консультация) врача-оториноларинголога первичный */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and t.id_usl>=8424 and t.id_usl<=8436; @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8424, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8425, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8426, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8427, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8428, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8429, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8430, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8431, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8432, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8433, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8434, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8435, '2019-01-01', NULL, 273.93); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (8436, '2019-01-01', NULL, 273.93); @

/* B04.001.002 Осмотр фельдшера/акушерки с взятием мазка с шейки матки на цитологическое исследование (для женщин) */
update tarif_usl t
set t.date_2='2018-12-31'
where t.date_2 is null and t.id_usl>=5686 and t.id_usl<=5696; @

INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5686, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5687, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5688, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5689, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5690, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5691, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5692, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5693, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5694, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5695, '2019-01-01', NULL, 409.58); @
INSERT INTO TARIF_USL (ID_USL, DATE_1, DATE_2, SUMV) VALUES (5696, '2019-01-01', NULL, 409.58); @

COMMIT WORK; @    
